# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0013_auto_20160114_0555'),
    ]

    operations = [
        migrations.AlterField(
            model_name='icd10cmfinal',
            name='ICD10CM',
            field=models.CharField(max_length=8, serialize=False, verbose_name='ICD-10-CM', primary_key=True, db_column='ICD10CM'),
        ),
    ]
